extends ../base.pug
block variables
  - var title = '✅🏛️ Softwarekwaliteit en -architectuur (SKA)';
  - var url_script = '../src/ska/this_document.mjs';
block content
  include body_intro_index.pug
  component-section
    div(slot='title') Lessen
    include lessons/1.pug
    include lessons/2.pug
    include lessons/3.pug
    include lessons/4.pug
    include lessons/5.pug
    include lessons/6.pug
    include lessons/7.pug
  include body_handson_case.pug
